/* Fredoka */
@font-face {
  font-family: 'Fredoka';
  font-style: normal;
  font-weight: 400 700;
  font-display: swap;
  src: url('../fonts/Fredoka/fredoka.woff2') format('woff2');
}

/* Inter */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400 700;
  font-display: swap;
  src: url('../fonts/Inter/inter.woff2') format('woff2');
}

/* Quicksand */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400 900;
  font-display: swap;
  src: url('../fonts/Quicksand/quicksand.woff2') format('woff2');
}

/* Orbitron */
@font-face {
  font-family: 'Orbitron';
  font-style: normal;
  font-weight: 400 700;
  font-display: swap;
  src: url('../fonts/Orbitron/orbitron.woff2') format('woff2');
}
